@charset "utf-8";

body {
	background-image: url(images/Background-Bar.jpg);
	background-repeat: repeat;
}
#wrapper {
	position: relative;
	height: 781px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: auto;
	margin-bottom: auto;
}

#header {
	background-color: #000;
	background-image: url(images/banner.jpg);
	height: 120px;
	width: 950px;
	background-repeat: no-repeat;
}
#menubar {
	background-color: #FF6;
	height: 55px;
	width: 950px;
}
#bodyleft {
	height: 498px;
	width: 750px;
	float: left;
	background-image: url(images/Background-Bar.jpg);
	background-repeat: repeat;
}

#bodyright {
	float: right;
	height: 498px;
	width: 200px;
	background-repeat: no-repeat;
	background-image: url(images/Cover-Image---Cropped.jpg);
}
#bottombar {
	background-color: #000;
	float: left;
	height: 115px;
	width: 750px;
}

#facebook {
	background-color: #000;
	float: right;
	height: 115px;
	width: 200px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}